---
include:
  - remote: https://jobs.just-ci.dev/v6.24.5/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.24.5/rust/clippy.yml
  - remote: https://jobs.just-ci.dev/v6.24.5/rust/test.yml
  - remote: https://jobs.just-ci.dev/v6.24.5/rust/release.yml
